php5.4.24在安装PDO_mysql模块时,提示 make: *** [pdo_mysql.lo] Error 1

php5.4.24安装编译编译PDO_mysql模块,提示 make: *** [pdo_mysql.lo] Error 1

shell#$ /opt/webs/php/bin/phpize
shell#$ ./configure --with-php-config=/opt/webs/php/bin/php-config --with-pdo-mysql=/opt/webs/mysql
shell#$ make
/bin/sh /kinggoo/src/PDO_MYSQL-1.0.2/libtool --mode=compile cc -I -I/opt/webs/mysql/include[......]

继续阅读

第 1 页,共 1 页1